- entityDefinitions:
  - IDM_Method__is__US: '{fcd97be4-1785-4943-8fac-853ba013e318}'
  - IDMB_Method__is__US: '{f27fec9a-e6a0-4423-8267-04f5093c78d3}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__US;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'US'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_UpdateBySystemRoutineMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__US;'
    executesMethod: '&IDM_Method__is__US;'
